__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW4201_POSTDATA3.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE F1_EXT_LOOKUP_VAL SET F1_EXT_LOOKUP_USAGE_FLG = 'F1AC'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'schema' and F1_EXT_LOOKUP_USAGE_FLG <> 'F1AC'
/

UPDATE CI_FK_REF SET ZONE_CD = 'F1-MOFLDS'
WHERE FK_REF_CD = 'F1-MOFLD' AND ZONE_CD = ' '
/